Scale Streaming Endpoint

posthttps://app.mk.io/api/v1/projects/:project_name/media/streamingEndpoints/:endpoint_name/scale

Changes the scale of the Streaming Endpoint.

RBAC Capability Required: ams.streamingendpoint.scale

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
endpoint_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200OK. The request has succeeded.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…